Android OS Forum banner
1 - 8 of 8 Posts

·
Registered
Joined
·
1 Posts
Hi,

I recently installed CM 9 Alpha 2 with Gapps ICS 4.0.3 11.12.22 everything seemed to work fine until I tried to update Google Maps from Android Marketplace. It didn't allow me to update and said that I have to uninstall the previous version. So I uninstalled it using Titanium without making a backup.

And then when I tried to install the new version from Marketplace, it returned an error stating that update is incompatible. And after a while it changed to "Incompatible with other application(s) using the same shared user ID".

I tried installing Google Maps 6.40 apk manually but the Installation aborts.

I tried going back to the original app by installing it through Gapps ICS 4.0.3 11.12.22 but the installation keeps aborting.

Do I need to completely clean and reinstall the ROM and Gapps? Is it the only possibility?

I'm at wit's end as what to do. Any help would be greatly appreciated.


Thanks
 

·
Registered
Joined
·
2 Posts
I am having the exact problem. Wiping the caches and updating gapps didn't help. I keep getting "Incompatible with other application(s) using the same shared user ID".
 

·
Registered
Joined
·
2 Posts
I have same problem. Map worked on Alpha2, get this error in official nightlies.

Sent from my cm_tenderloin using Tapatalk 2
 
1 - 8 of 8 Posts
Top